firefox 9 compatible? Rated 5 out of 5 stars

i updated my firefox to version 9 and unfortunately this addon is not compatible with firefox 9

This review is for a previous version of the add-on (3.6.1-signed).